body{background:#000 linear-gradient(to right, #000 0%, #202020 50%, #000 100%);font-family:Verdana, "Arial", Tahoma sans-serif;font-size:14px;margin:0;padding:0;color:#f6f4ea;}
.upper{width:500px;margin:0 auto;}
.white_content{position:fixed;top:20%;width:500px;min-height:200px;border:7px solid #555;background-color:#333;z-index:1002;overflow:auto;}
.white_content .close{position:absolute;right:5px;top:5px;background:url(../images/close.png) no-repeat 0px 0px;width:32px;height:32px;text-indent:-9999px;cursor:pointer;z-index:1;}
.black_overlay{position:fixed;top:0%;left:0%;width:100%;height:100%;background-color:#000;z-index:1001;-moz-opacity:0.7;opacity:.70;filter:alpha(opacity=70);}
#playerold {display: none;}
#newpl {display: none;}
p, h1, h2, h3, h4{margin:0;padding:0;font-size:14px;}
a{color:#fff;}
a:hover{color:#eee;}
form{display:inline;}
label{cursor:pointer;}
.viddel {background-color: #000; padding: 30px 20px; border: 1px solid #444;font-size: 16px;}
input, textarea, select{font-size:16px;color:#fff;padding:10px 10px;margin:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:linear-gradient(to top, #000 0%, #111 100%);border:1px solid #444;}
textarea{min-width:500px;}
.inpbutton{background:#666 !important;font-family:'Open Sans', sans-serif;font-weight:600;padding:7px 40px;cursor:pointer;text-transform:uppercase;color:#fff;font-size:18px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #777;letter-spacing:0.05em;margin-top:5px;}
.addcomm{padding:7px 30px 7px 45px;cursor:pointer;color:#fff;font-size:16px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #777;background:#666 url(../images/comment.png) 5px 5px no-repeat !important;width:auto !important;}
.g_hidden{display:none;}
.g_hint{background-color:#191a1b;border:1px solid #1e1f20;padding:10px;clear:both;width:auto;}
.ok{color:#83ec83 !important;}
.bad{color:#fb4d26 !important;}
.clear{clear:both;}
#i_6cfqwE0Ew00wfci{padding-top: 5px;}
#errfield{background-color: #222; border: 1px solid #333;padding: 10px; margin: 10px 20px;}
.header{background:#000;padding:10px 0px 10px 20px;}
a.logo{padding:15px 20px 15px 10px;float:left;}
.topsearch{float:left;z-index:800;position:absolute;top:8px;left:0px;}
.searchinput{color:#505050;border:0;padding:2px 2px 2px 34px;width:0;height:32px;font-size:15px;background:rgba(255,255,255,0.3) url(/images/search.png) 2px 2px no-repeat;overflow:hidden;transition:ease 0.3s all;border-radius:2px;overflow:hidden;}
.searchinput:hover{cursor:pointer;background-color:rgba(255,255,255,0.5);}
.searchinput:focus{width:150px;padding:2px 5px 2px 40px;cursor:text;background:#fff;border-radius:2px;background:#fff url(/images/search.png) 2px -30px no-repeat;}
.topsearch .searchbutton{width:1px;height:1px;background:none repeat scroll 0% 0% transparent;margin:0px;padding:0px;border:0px;}
.gbutt{width:78px;float:left;padding-top:13px;padding-left:55px;}
.age{width:50px;float:left;padding-top:13px;}
.topblock{width:200px;float:left;position:relative;height:58px; padding-top: 3px;}
.logon .block_content{max-width:400px;padding:15px;}
.logon .control input{width:99%;}
.signup .block_content, .invite_friend .block_content, .feedback .block_content, .static .block_content{background-color:#333;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #404040;padding:15px 30px;}
.static .block_content{line-height:200%;}
.signup .label{margin:10px 0px;}
.mainmenu{background-color:#333;font-family:'Dosis', Arial, sans-serif;}
.mainmenu .links{float:left;display:block;}
.mainmenu .links a{font-size:15px;color:#fff;padding:15px 15px;letter-spacing:0.05em;display:block;float:left;text-decoration:none;border-right:1px solid rgba(255,255,255,0.15);text-transform:uppercase;}
.mainmenu .links a:hover{background:rgba(255,255,255,0.2);}
#loginmenu{float:right;padding-top:12px;}
#loginmenu a{font-size:15px;letter-spacing:0.05em;color:#fff;padding:5px 10px;display:block;float:left;text-decoration:none;text-transform:uppercase;font-family:'Dosis', Arial, sans-serif;margin-right:10px;}
#loginmenu a img{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;width:22px;height:22px;}
.watch a{background-color:#444;color:#fff;border:1px solid #555;padding:5px 10px;margin:6px 10px 5px 20px;float:left;font-family:'Open Sans', sans-serif;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.videoname{float:left;}
.loginin{max-width:485px;}
.loginout{max-width:220px;}
.loginb{background:url("../images/login.png") 0 1px no-repeat;padding-left:28px !important;}
.signupb{background:url("../images/signup.png") 0 0px no-repeat;padding-left:32px !important;}
.mainblock{padding:20px 0px 20px 0px;}
#menu{display:block;margin-bottom:1em;padding:0px 10px;}
.sots{padding:10px 0px 0px 0px !important;}
#cats{background-color:#555;padding:5px 10px;display:none;}
#cats ul{list-style-type:none;text-align:left;padding:0px;margin:0px;}
#cats ul li{}
#cats ul li a{background-color:#333;padding:4px 5px 4px 8px;width:155px;margin:1px;float:left;display:block;color:#f6f4ea;text-decoration:none;font:15px/22px Verdana, Arial, Helvetica, sans-serif;}
#cats ul li a:hover, #cats ul li.morecats a:hover{background-color:#4a4a4a;}
#cats ul li.morecats a{background-color:#222;}
#main_content{padding:10px 20px;min-height:650px;}
.video{width:33%;display:inline-block;vertical-align:top;margin:0px;padding:0px;overflow:hidden;}
.video img{display:block;width:100%;}
.video .info{position:relative;}
.video .likes{position:absolute;top:2px;right:2px;background:rgba(0,0,0,0.7) url("../images/video_like.png") 5px 0px no-repeat;padding:3px 10px 7px 35px;color:#fff;}
.video .time{position:absolute;top:2px;left:2px;background:rgba(0,0,0,0.7) url("../images/video_time.png") 5px 2px no-repeat;padding:3px 10px 7px 35px;color:#fff;}
.video .view{position:absolute;bottom:2px;left:2px;background:rgba(0,0,0,0.7) url("../images/video_view.png") 5px 0px no-repeat;padding:3px 10px 7px 32px;color:#fff;}
.inner{margin:0 10px 15px 0;border:1px solid #333;position:relative;}
.video h2 a{display:block;font-size:16px;color:#e4e4e4;text-decoration:none;font-weight:normal !important;line-height:23px;overflow:hidden;padding:10px 10px;font-family:Verdana;background-color:#333;}
.video h2 a:hover{text-decoration:none;}
h1.block_header{font-size:25px;color:#fff;text-decoration:none;line-height:25px;padding:10px 0px 20px 0px;font-weight:normal;font-family:'Open Sans', sans-serif;font-weight:600;}
.line{border-bottom:1px solid #444;padding:15px !important;margin:2px;}
.block_sub_header{margin:0px 2px 2px 2px;padding:1px 8px 15px 0px;color:#aeb0b0;font-size:12px;}
.block_sub_header .links{padding-left:10px;}
.video_page{width:60%;margin:0px auto;}
.video_page .player {border:1px solid #444;width:100%;max-height:700px; margin: 0 auto;margin-top: 10px;}
.videoinfo a{text-decoration:none;font-size:16px;}
#flag_like_this_video, #flag_dislike_this_video, .favorite, .downlink, #stf_link, .pllink{float:left;cursor:pointer; }
.pllink{background:url("../images/play.png") 5px 3px no-repeat; background-color: #5c0200;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:3px 10px 3px 40px;float:left;height:24px; margin-right: 10px;}
.pllink:hover{background:url("../images/play.png") 5px -27px no-repeat;background-color: #3d0100;}
#flag_like_this_video{background:url("../images/like.png") 0px 0px no-repeat;padding:3px 15px 2px 40px;height:25px;}
#flag_dislike_this_video{background:url("../images/dislike.png") 0px 5px no-repeat;padding:3px 15px 7px 40px;height:20px;}
a#flag_like_this_video:hover{background-position:0px -30px;}
a#flag_dislike_this_video:hover{background-position:0px -24px;padding:0px 15px 7px 40px;margin-top:3px;overflow:hidden;}
.favorite{background:url("../images/favorite.png") 0px -3px no-repeat;padding:3px 15px 3px 40px;float:left;height:24px;}
a.favorite:hover{background-position:0px -33px;}
.downlink{background:url("../images/download.png") 0px -3px no-repeat;padding:3px 15px 3px 40px;float:left;height:24px;}
a.downlink:hover{background-position:0px -38px;}
#stf_link{background:url("../images/letter.png") 0px 4px no-repeat;padding:3px 15px 3px 40px;height:24px;}
#stf_link:hover{background-position:0px -23px;}
.addthis_sharing_toolbox{padding:5px;margin:5px 0px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.video_page .rate{margin:5px 0px 5px 35px;font-size:16px;}
.ratred{height:6px;background-color:#d10808;width:150px;display:block;margin:0px;}
.ratgreen{height:6px;background-color:#40b720;}
.video_page .infopart .rightpart{float:left;}
.video_page .infopart .leftpart{float:left;padding-right:15px;}
.video_page .view{background:url("../images/video_view.png") 5px 0px no-repeat;padding:3px 10px 7px 32px;}
.video_page .time{background:url("../images/video_time.png") 5px 2px no-repeat;padding:3px 10px 7px 32px;}
.videoinfo{color:#fff;font-size:16px;border:1px solid #444;background-color:#222;margin:0px;width:100%;}
.infopart{border:1px solid #444;background-color:#111;margin:0px;width:100%;}
.padd{padding:10px;}
.download{position:relative;float:left;}
.downlist{position:absolute;top:35px;left:10px;margin:0px;padding:0px;z-index:9999;}
.downlist div{display:block;background-color:#333;padding:5px 10px;width: 145px;float:left;margin:0px;border-bottom:3px solid #444;color:#fff;font-size:15px;text-decoration:none;cursor:pointer;}
.downlist div:hover{background-color:#444;color:#fff;}
.porncats{padding:5px 0px 20px 0px;}
.porncats a{padding:5px;background-color:#333;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#ccc;text-decoration:none;margin:3px 2px;display:block;float:left;}
.porncats span{display:block;float:left;margin:3px 0px;padding-top:5px;}
.global_comments{border:1px solid #444;width:100%;background:#222;margin:0px;}
.global_comments .add_comment{padding:15px 0px;}
.add_comment input{width:auto !important;margin-top:5px;}
.add_comment textarea{width:98%;}
.global_comments .comments_list{padding-top:15px;}
.global_comments .comment_row{padding:10px 5px;background:#111;color:#fff;margin-bottom:2px;border:1px solid #444;}
.global_comments .comment_row .avatar{width:62px;float:left;}
.global_comments .comment_row .avatar img{width:56px;}
.global_comments .comment_row h2{display:block;padding-left:62px;margin-bottom:5px;font-size:12px;font-weight:normal;color:#aaa;}
.global_comments .comment_row h2 span{font-size:14px;}
.global_comments .comment_row p{display:block;padding-left:62px;font-size:12px;}
.rel{padding-top:25px !important;border-bottom:1px solid #333;}
.video_page .send_to_friend{margin:0px;border:1px solid #444;background:#333;width:100%;}
.send_to_friend input{width:200px !important;margin:2px 0px !important;}
.send_to_friend textarea{width:90% !important;}
.code{width:150px !important;}
.topmost{margin-bottom:10px;border-bottom:1px solid #666;padding-bottom:15px;font-size:16px;font-family:Verdana;}
.label, .send_to_friend p{margin:5px 0px;color:#9b9b9b;}
.field_error{padding:1px;color:#fb6549;font-size:12px;}
#first{width:190px;margin:0px 20px 0px 20px;float:left;}
#second{width:auto;margin:0px;overflow:hidden;padding:0px;min-height:700px;margin:20px 20px 0px 0px;}
.block_content .message_info, .block_content .message_error{line-height:200%;}
.litpadd{padding-left:5px;}
#footer{background-color:#202020;padding:0px 0px 10px 0px;margin:30px 0px 0px 0px;border-top:1px solid #333;text-align:center;}
#footer .bottominfo{color:#aaa;padding:20px 0px;}
#footer .links{display:inline-block;}
#footer .links a{font-family:'Dosis', Arial, sans-serif;font-size:15px;color:#aaa;padding:0px 15px;margin:15px 0px;letter-spacing:0.05em;display:block;float:left;text-decoration:none;text-transform:uppercase;border-right:1px solid #555;}
#footer .links a:last-child{border:0px;}
#footer .links a.hl{color:#fff;}
#footer .links a:hover{color:#e4e4e4;}
#footer .counter{float:right;padding:10px 20px 0px 0px;}
.button{padding-top:10px;}
.pcategories{}
.pcategories .cat{float:left;width:355px;padding:7px;height:237px;}
.pcategories .cat a img{width:355px;}
.pcategories .cat h2{}
.pcategories .cat h2 a{text-decoration:none;background-color:#333;width:100%;display:block;font-weight:normal;font-size:15px;text-align:center;padding:10px 0px;}
.pcategories .cat h2 a:hover{background-color:#444;transition:ease 0.3s all;}
.list_messages .message{padding:5px;margin-bottom:2px;background:#303334;color:#bbb;}
.list_messages .message .delete{width:30px;height:52px;padding-top:30px;float:left;}
.list_messages .message .avatar{width:102px;height:82px;float:left;background:#111;}
.list_messages .message .avatar img{border:1px solid #000;}
.list_messages .message .text{width:596px;padding-left:10px;float:left;}
.list_messages .message h2{margin-bottom:5px;font-size:14px;font-weight:normal;color:#fff;}
.list_messages .message .content{margin-top:8px;margin-bottom:8px;}
.list_messages .actions{padding-top:10px;}
.list_members_events .event{padding:9px 0px;margin:0px 0px 0px 0px;border-bottom:1px solid #424647;color:#9b9b9b;}
.list_members_events .event:last-child{border:0px;}
.pagination{min-height:40px;color:#f6f4ea;margin:10px 0;padding:5px 0;font-size:14px;clear:both;text-align:center;}
.pagination a, .pagination span{line-height:40px;padding:0px 15px;font-size:18px;background:#414141;margin:3px;float:left;}
.pagination a{color:#f6f4ea;text-decoration:none;}
.pagination a:hover{text-decoration:none;color:#fff;background:#202020;}
.pagination span{text-decoration:none;color:#fff;background:#606060;}
.member_menu .avatar{text-align:center;padding-bottom:20px;}
.member_menu .avatar img{width:120px;}
.member_menu a{display:block;padding:7px 10px;margin:1px 0;background:#282a2b;border:1px solid #000;text-decoration:none;}
.member_menu a:hover{background:#323637;}
.member_menu span{display:block;padding:7px 10px;color:#fff;background:#424647;}
.member_profile_view .block_content, .list_members_events .block_content, .member_profile_edit .block_content{background-color:#333;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #404040;padding:15px 30px;margin:0px 0px 20px 0px;}
.member_profile_edit .block_content input, .member_profile_edit .block_content select, .member_profile_edit .block_content textarea{width:500px !important;}
.member_profile_edit .block_content select{width:520px !important;}
.member_profile_edit .block_content input.inpbutton{width:auto !important;}
.member_profile_edit .block_content .bdate select{width:100px !important;}
.member_profile_edit .block_content input[type=checkbox]{width:20px !important;}
.member_profile_view .add_to_friends, .member_profile_view .send_message{margin-top:8px;margin-bottom:8px;padding:5px;border:2px solid #303334;background:#27292a;}
.member_profile_view .block_sub_header{font-size:11px;}
.member_profile_view .block_sub_header .button{padding-top:10px;padding-bottom:5px;}
.member_profile_view .control textarea{width:99%;}
.member_profile_view .info_row{padding:9px 0px;margin:0px 0px 0px 0px;border-bottom:1px solid #424647;color:#9b9b9b;}
.member_profile_view .info_row span{color:#ddd;}
.member_profile_view .info_row .col_1{width:400px;float:left;}
.member_profile_view .info_row .col_2{width:330px;float:left;}
.member_profile_view .actions{margin-top:10px;}
.member_profile_view .actions img{border:none;}
.member_profile_edit .block_content{}
.member_profile_edit .control input, .member_profile_edit .control textarea, .member_profile_edit .control select.full_size{width:99%;}
.message_details .message{padding:5px;}
.message_details .message .avatar{width:102px;height:82px;float:left;background:#111;}
.message_details .message .avatar img{border:1px solid #000;}
.message_details .message .text{width:596px;padding-left:10px;float:left;}
.message_details .message h2{margin-bottom:10px;font-size:14px;font-weight:normal;color:#fff;}
.message_details .message .content{margin-top:8px;margin-bottom:8px;}
.message_details .send_message{margin-top:16px;padding:5px;border:2px solid #303334;background:#27292a;}
.message_details .control textarea{width:99%;}
.mobadp{display: none;float: right; padding: 0px 5px 0px 0px;}
#player {min-height:260px;}
.chf {margin-right: 20px; font-size: 22px !important; line-height: 120% !important;}
#chform{width: 250px;text-align: center; overflow: hidden; padding-bottom: 10px; display: block;margin: 0px auto;}
#rseccode{clear: none; display: block; margin-top: 10px;}
#rscode, #chform input {width: 145px; float: none;text-align: center;display: block;margin: 3px auto;}
#chform input[type="submit"] {background:#666 !important;font-family:'Open Sans', sans-serif;font-weight:600;padding:7px 20px;cursor:pointer;text-transform:uppercase;color:#fff;font-size:16px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #777;letter-spacing:0.05em;width: 165px;margin: 3px auto;}
@media (max-width:1200px){.video{width:49%;}
.video_page{width:100%;margin:0px auto;}
}
@media (max-width:800px){.video_page{width:100%;margin:0px auto;}
.nodisp{display:none !important;}
#second{padding-left:10px;}
}
@media (max-width:1000px){
.mainmenu .links a{border-top:1px solid rgba(255,255,255,0.15);border-bottom:1px solid rgba(255,255,255,0.15);}
}
@media (max-width:479px){.video{width:100%;}
.inner{margin:2px 0px;border:1px solid #333;position:relative;}
#main_content{padding:10px 5px;}
.video_page{width:100%;margin:0px auto;}
.nodisp{display:none !important;}
#second{padding-left:10px;}
.upper{width:314px;margin:0px auto;}
.white_content{width:300px;position:fixed;top:0% !important;}
.logon{width: 280px;}
#chform{ margin: 0px auto; padding-top: 5px;width: 250px;}
.g-recaptcha {transform:scale(0.85);-webkit-transform:scale(0.85);transform-origin:0 0;-webkit-transform-origin:0 0;margin-left: 10px;}
}
@media (max-width:640px){a.logo{padding:5px 5px 5px 0px;}.header{padding:5px 0px 5px 5px;}.mobadp{display: block;}
.topblock,#loginmenu,.mainmenu{display: none;}}
@media all and (max-width:427px){#player, .player #playerold{height:280px !important;}}
@media all and (min-width:427px) and (min-height:240px){.player{max-width: 400px;} #playerold {height:280px !important;}}
@media all and (min-width:640px) and (min-height:380px){.player{max-width: 460px;} #playerold {height:280px !important;}}
@media all and (min-width:800px) and (min-height:500px){.player{max-width: 600px;} #playerold {height:340px !important;}}
@media all and (min-width:1280px) and (min-height:600px){.player{max-width: 700px;} #playerold {height:395px !important;}}
@media all and (min-width:1380px) and (min-height:700px){.player{max-width: 800px;} #playerold {height:450px !important;}}
@media all and (min-width:1680px) and (min-height:700px){.player{max-width: 1100px;} #playerold {height:560px !important;}}
@media all and (min-width:1910px) and (min-height:900px){.player{max-width: 1120px; max-height: 700px;} #playerold {height:620px !important;}}